#content .categories{
    width:175px;
    float:left;
    background:#fff;
    height:440px;
}
#content .categories h2{
    background:#00598C url(../images/grad_blue.gif) repeat-x bottom;
    font-family: 'Dancing Script', cursive;
    font-size:34px;
    font-weight:normal;
    color:#fff;
    text-align:right;
    height:42px;
    padding:4px 22px;
}
#content .categories ul{
    background:#fff;
    padding:0;
}
#content .categories li{
    list-style:none;
    margin:0;
    padding:0;
    text-align:right;
    font-family: 'Didact Gothic', sans-serif;
    font-size:17px;
    padding:0 20px;
}

#content .categories li a{
    display:block;
    padding:7px;
    color:#ED1E79;
    border-bottom:2px dotted #8bd;
}
/*#content .categories li.active a, */
#content .categories li a:hover{
    background:#FFF0F6;
}
